<!doctype html>
<html>
<head>
  <meta http-equiv="content-type" content="text/html;charset=UTF-8"/>
  <title>跨域资源共享（CORS）-jQuery</title>
  <meta name="Keywords" content="关键词"/>
  <meta name="Description" content="描述"/>
  <link rel="stylesheet" type="text/css" href=" "/>
  <style type="text/css">
  
  </style>
  
</head>
<body>
<script>
$.ajax({
	xhrFields: {
	 	withCredentials: true    // 前端设置是否带cookie
	},
	crossDomain: true,   // 会让请求头中包含跨域的额外信息，但不会含cookie
});
</script>
 </body>
</html>